
Foreman - Feature #388

query for inventory facts via json

09/27/2010 09:05 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Inventory   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Provide inventory data to external applications via json

Associated revisions

Revision 22712cbd - 09/27/2010 09:07 AM - Ohad Levy

fixes #388 - added support to query inventory facts via json

Revision 4e378124 - 10/03/2010 02:32 PM - Ohad Levy

fixes #388 - added support to query inventory facts via json

History

#1 - 09/27/2010 12:24 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 22712cbd0e541ea3f43f9401696dd79c75b557b6.

#2 - 10/03/2010 12:19 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
